<!doctype html>
<html data-bs-theme="dark">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="/assets/css/styles.css">
  
    <script type="text/javascript"
  src="https://unpkg.com/mermaid@11.1.0/dist/mermaid.min.js">
</script>

<script>
$(document).ready(function() {
    mermaid.initialize({
        theme: 'forest'
    });
});
</script>

  
  <title>wie</title>
</head>
<body>
  <nav class="navbar navbar-expand-lg">
  <div class="container-fluid">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
      
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/">BACKUP321</a>
        </li>
      
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/warum.html">WARUM</a>
        </li>
      
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/wie.html">WIE</a>
        </li>
      
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/wer.html">WER</a>
        </li>
      
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/blog.html">BLOG</a>
        </li>
      
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">STARTUP</a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
          
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/">BACKUP321</a>
            </li>
          
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/warum.html">WARUM</a>
            </li>
          
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/wie.html">WIE</a>
            </li>
          
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/wer.html">WER</a>
            </li>
          
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/blog.html">BLOG</a>
            </li>
          
          </ul>
        </li>
      </ul>
    </div>
  </div>
</nav>

  <div class="container">
  <h1 id="wie">Wie</h1>

<p>Die erste Grafik zeigt, wie das Backup der nextcloud-Daten funktionieren soll:</p>

<div class="mermaid">
graph LR

subgraph nx9666
  nc_wirsing(wirsing)
end

subgraph backup01
  bu_wirsing(wirsing)
end

subgraph server3000
  s_wirsing(wirsing)
end

subgraph storageshare
  ss_wirsing(wirsing)
end

nc_wirsing --nextcloud_cmd--&gt; s_wirsing
s_wirsing  --rsync--&gt; bu_wirsing
s_wirsing  --rsync--&gt; ss_wirsing
</div>

<div class="mermaid">
graph TD

subgraph nx9666
  nc_jobnummern(jobnummern)
  nc_keepass(keepass)
  nc_kreation(kreation)
  nc_office(office)
end

subgraph backup01
  bu_jobnummern(jobnummern)
  bu_keepass(keepass)
  bu_kreation(kreation)
  bu_office(office)
end

subgraph server3000
  s_jobnummern(jobnummern)
  s_keepass(keepass)
  s_kreation(kreation)
  s_office(office)
end

subgraph storageshare
  ss_archiv(archiv)
  ss_jobnummern(jobnummern)
  ss_keepass(keepass)
  ss_kreation(kreation)
  ss_office(office)
end

s_jobnummern  --rsync--&gt; bu_jobnummern
s_keepass     --rsync--&gt; bu_keepass
s_kreation    --rsync--&gt; bu_kreation
s_office      --rsync--&gt; bu_office

nc_jobnummern --nextcloud_cmd--&gt; s_jobnummern --rsync--&gt; ss_jobnummern
nc_keepass    --nextcloud_cmd--&gt; s_keepass    --rsync--&gt; ss_keepass
nc_kreation   --nextcloud_cmd--&gt; s_kreation   --rsync--&gt; ss_kreation
nc_office     --nextcloud_cmd--&gt; s_office     --rsync--&gt; ss_office

</div>

<p>Die erste Grafik zeigt, wie das Backup der nextcloud-Daten funktionieren soll:</p>

<div class="mermaid">
graph TD

subgraph nx9666
  nc_jobnummern(jobnummern)
  nc_keepass(keepass)
  nc_kreation(kreation)
  nc_office(office)
end

subgraph backup01
  bu_archiv(archiv)
  bu_fonts(fonts)
  bu_jobnummern(jobnummern)
  bu_keepass(keepass)
  bu_kreation(kreation)
  bu_office(office)
end

subgraph server3000
  s_archiv(archiv)
  s_fonts(fonts)
  s_flohmarkt(flohmarkt)
  subgraph s_nextcloud[nextcloud]
    s_jobnummern(jobnummern)
    s_keepass(keepass)
    s_kreation(kreation)
    s_office(office)
  end
end

subgraph storageshare
  ss_archiv(archiv)
  ss_jobnummern(jobnummern)
  ss_keepass(keepass)
  ss_kreation(kreation)
  ss_office(office)
end

s_archiv --rsync--&gt; bu_archiv
s_fonts --rsync--&gt; bu_fonts
s_jobnummern  --rsync--&gt; bu_jobnummern
s_keepass     --rsync--&gt; bu_keepass

s_archiv --rsync--&gt; ss_archiv

nc_jobnummern  --nextcloud_cmd--&gt; s_jobnummern  --rsync--&gt; ss_jobnummern
nc_keepass  --nextcloud_cmd--&gt; s_keepass     --rsync--&gt; ss_keepass
nc_kreation --nextcloud_cmd--&gt; s_kreation    --rsync--&gt; ss_kreation
nc_office   --nextcloud_cmd--&gt; s_office      --rsync--&gt; ss_office

</div>

  </div>
  <script src="/assets/js/bootstrap.min.js"></script>
</body>
</html>
